## dayon 14.0.2~202406071223~ubuntu24.04.1+antix1

=== debian/changelog ===
dayon (14.0.2~202406071223~ubuntu24.04.1+antix1) unstable; urgency=medium

  * antiX build 

 -- anticapitalista <antix@operamail.com>  Tue, 13 Aug 2024 21:35:47 +0300

dayon (14.0.2~202406071223~ubuntu24.04.1) noble; urgency=low

  * Auto build.

 -- Reto Galante <info@fensterkitt.ch>  Fri, 07 Jun 2024 12:23:04 +0000

dayon (14.0.2) stable; urgency=low

  * Improved UPnP gateway discovery
  * Improved chinese translation

 -- Reto Galante <reto@galante.ch>  Fri, 7 June 2024 12:00:00 +0000

dayon (14.0.1) stable; urgency=low

  * Slight performance improvements
  * Minor UI fixes

 -- Reto Galante <reto@galante.ch>  Thu, 23 May 2024 12:00:00 +0000

dayon (14.0.0) stable; urgency=medium

  * Option to configure token server within the UI
  * Support of clipboards containing graphics
  * Send cmd key if assisted is running on macOS
  * Option to take screenshots at the assisted
  * Detection of different keyboard layouts
  * Some minor UI fixes

 -- Reto Galante <reto@galante.ch>  Thu, 7 Mar 2024 12:00:00 +0000

dayon (13.0.2) stable; urgency=medium

  * Major UI rework
  * Send ctrl key
  * Option to lock the window to the assisted screen aspect ration
  * Option to change the language within the UI
  * Option to start JITSI meet to chat with the remote peer

 -- Reto Galante <reto@galante.ch>  Sun, 18 Feb 2024 12:00:00 +0000

dayon (13.0.1) stable; urgency=medium

  * Full HiDPI support
  * Swedish localisation
  * Support for self hosted rendez-vous servers
  * Some minor UI fixes
  * Potentially breaking: Requires Java 11

 -- Reto Galante <reto@galante.ch>  Thu, 8 Feb 2024 12:00:00 +0000

dayon (13.0.0) stable; urgency=low

  * Improved MITM attack mitigation by using individually generated certificates
  * Compatibility mode for older clients
  * Switched to xz as default compression
  * Reduced memory allocation for systems with huge memory

 -- Reto Galante <reto@galante.ch>  Sun, 5 Nov 2023 12:00:00 +0000

dayon (12.0.1) stable; urgency=medium

  * Enhanced backwards compatibility

 -- Reto Galante <reto@galante.ch>  Mon, 17 Apr 2023 12:00:00 +0000

dayon (12.0.0) stable; urgency=medium

  * Automatic creation of port forwarding rules
  * MITM attack detection
  * Unified scripts for Linux and macOS
  * Refreshed UI

 -- Reto Galante <reto@galante.ch>  Sun, 16 Apr 2023 12:00:00 +0000

dayon (11.0.7) stable; urgency=low

  * Some minor optimisations

 -- Reto Galante <reto@galante.ch>  Thu, 22 Dec 2022 12:00:00 +0000

dayon (11.0.6) stable; urgency=low

  * Added acoustic notification on incoming connections
  * Slightly improved transfer speed for large files
  * Some minor UI fixes

 -- Reto Galante <reto@galante.ch>  Sat, 10 Dec 2022 12:00:00 +0000

dayon (11.0.5) stable; urgency=medium

  * Let user decide if he/she/it wants to share just the primary or all screens (assisted)
  * Added shortcut for showing the UAC settings dialogue (assisted)
  * Connection pre configurable with a yaml file
  * Fixed integer overflow exception when transferring very large files (>4GB)

 -- Reto Galante <reto@galante.ch>  Sat, 30 Apr 2022 12:00:00 +0000

dayon (11.0.4) stable; urgency=low

  * Fixed latent coordinate out of bounds exception
  * Show IPv6 addresses in the snap version

 -- Reto Galante <reto@galante.ch>  Thu, 10 Mar 2022 12:00:00 +0000

dayon (11.0.3) stable; urgency=low

  * Updated desktop entries and copyright information

 -- Reto Galante <reto@galante.ch>  Mon, 17 Jan 2022 12:00:00 +0000

dayon (11.0.2) stable; urgency=medium

  * Improved keyboard support for special chars

 -- Reto Galante <reto@galante.ch>  Fri, 26 Nov 2021 12:00:00 +0000

dayon (11.0.1) stable; urgency=medium

  * Improved keyboard support for special chars

 -- Reto Galante <reto@galante.ch>  Sun, 21 Nov 2021 12:00:00 +0000

dayon (11.0.0) stable; urgency=medium

  * Connection via access token
  * Various GUI improvements

 -- Reto Galante <reto@galante.ch>  Sun, 31 Oct 2021 12:00:00 +0000

dayon (1.10.9) stable; urgency=medium

  * Chinese localisation
  * Improved keyboard support (when using different keyboard layouts)

 -- Reto Galante <reto@galante.ch>  Wed, 6 Oct 2021 12:00:00 +0000

dayon (1.10.8) stable; urgency=medium

  * New compression algorithm
  * Improved cross platform keyboard support (when using linux as assistant)

 -- Reto Galante <reto@galante.ch>  Thu, 9 Sep 2021 12:00:00 +0000

dayon (1.10.7) stable; urgency=medium

  * Fixed icon rendering on HiDPI screens with JDK9 and newer
  * Fixed partially broken keyboard support (again)
  * First app version published in Windows store

 -- Reto Galante <reto@galante.ch>  Tue, 6 Apr 2021 12:00:00 +0000

dayon (1.10.6) stable; urgency=medium

  * Refreshed UI
  * Fixed partially broken keyboard support

 -- Reto Galante <reto@galante.ch>  Tue, 9 Mar 2021 12:00:00 +0000

dayon (1.10.5) stable; urgency=medium

  * Improved handling of special chars with varying keyboard layouts
  * Turkish localisation

 -- Reto Galante <reto@galante.ch>  Mon, 22 Feb 2021 12:00:00 +0000

dayon (1.10.4) stable; urgency=medium

  * Ability to (re-)start and stop connections to the assistant
  * New install dir within default path
  * Italian localisation

 -- Reto Galante <reto@galante.ch>  Mon, 15 Jan 2021 12:00:00 +0000

dayon (1.10.3) stable; urgency=medium

  * Fix for files not being added to clipboard using Gnome 3

 -- Reto Galante <reto@galante.ch>  Mon, 28 Dec 2020 12:00:00 +0000

dayon (1.10.2) stable; urgency=medium

  * Connection and language params can be passed by linux shell
  * Russian localisation

 -- Reto Galante <reto@galante.ch>  Thu, 15 Oct 2020 12:00:00 +0000

dayon (1.10.1) stable; urgency=medium

  * Does not exit when Assistant can not be reached

 -- Reto Galante <reto@galante.ch>  Sun, 5 Apr 2020 12:00:00 +0000

dayon (1.10.0) stable; urgency=medium

  * Possibility to scale the remote desktop
  * Transfer of directories
  * Faster data transfer 

 -- Reto Galante <reto@galante.ch>  Fri, 27 Mar 2020 12:00:00 +0000


