=== debian/control ===
Source: dayon
Section: net
Priority: standard
Maintainer: Reto Galante <reto@galante.ch>
Uploaders:
 Reto Galante <reto@galante.ch>
Build-Depends:
 debhelper (>= 9~),
 default-jdk,
 maven-debian-helper (>= 2~)
Standards-Version: 4.2.1
Vcs-Git: https://github.com/retgal/dayon.git
Vcs-Browser: https://github.com/retgal/dayon
Homepage: https://retgal.github.io/Dayon/

Package: dayon
Architecture: all
Depends: default-jre (>= 2:1.11) | java11-runtime
Description: Dayon!
 cross platform remote desktop solution
